<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM "sendRequest.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- externalisations -->
	<xsl:variable name="sendRequest.label">
		<xsl:text>&sendRequest.label;</xsl:text>
	</xsl:variable>

	<xsl:template match="sendRequest" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="sendRequest" mode="label">
		<xsl:value-of select="$sendRequest.label" />
	</xsl:template>

	<xsl:template match="sendRequest">
		<xsl:call-template name="addActionInfo" />
		<xsl:call-template name="reportPublishDetailed" />
	</xsl:template>
</xsl:stylesheet>
