<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM "sendReply.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- externalisations -->
	<xsl:variable name="sendReply.label">
		<xsl:text>&sendReply.label;</xsl:text>
	</xsl:variable>

	<xsl:template match="sendReply" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="sendReply" mode="label">
		<xsl:value-of select="$sendReply.label" />
	</xsl:template>

	<xsl:template match="sendReply">
		<xsl:call-template name="addActionInfo" />
		<xsl:call-template name="reportPublishDetailed" />
	</xsl:template>
</xsl:stylesheet>
